Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Invent Yourself <[email-masked]>
Date: Fri, 28 Feb 2003 13:42:33 -0500 (EST)

On Fri, 28 Feb 2003, Robin Lee Powell wrote:

> On Thu, Feb 27, 2003 at 09:23:55PM -0500, Craig wrote:
> > mi nitcu da. Let's start with that. Do you at least agree that there
> > isn't a specific thing which I mean that I need?
>
> Absolutely not.
>
> mi nitcu da == There exists an X such that I need it.
>
> X could be *VERY* specific. Say the x3 of nitcu is le nu cikre le mi
> karce poi finti de'i li pa so no ze ...

Great, five posts in a row all expressing the same idea.

So, you think da is specific, do you? I can't work with you. Carry on.

-- 
What would Jesus bomb?